.monster{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    text-align: center;
    z-index: -1;
}
.monster img{
    width: auto;
    height: 200px;
}
.monsterking{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    text-align: center;
    z-index: -1;
}
.monsterking img{
    width: auto;
}
.monsterking ul li:hover,
.monster ul li:hover
{
    background: transparent;
}


